PDA

Ver la Versión Completa : [AYUDA] Itunes 10.5 y Windows7 Home Premium x64


Skynyrd
13-Oct-2011, 14:02
Buenas!!!

Alguien ha tenido problemas para instalar el nuevo itunes con Windows7 Home Premium x64?

Primero intente actualizar el itunes, lo cual me fue imposible y no tuve otra que desinstalar para volver a instalar la nueva version... Ahora cuando voy a instalar me dice....

"Error durante la instalación del ensamblaje"
"policy.8.0.Microsoft VC80.CRT.type="win32-policy".vers ion="8.0.50727.6195".publicKeyToken="1fc8b3b9a1e18e3b".processorArchitecture="x86"

Eso es con el Windows7 64 y el Itunes 10.5 64x, si intento instalar el de 32bits, directamente me dice que no es compatible....

Se que windows es una... Y que el home este es peor aun... Peeero, si sabeis algo estaria bien saberlo.

Salu2 y gracias de antemano!!!

mas71
13-Oct-2011, 14:32
http://img705.imageshack.us/img705/1742/downloadda.png

Eso me ha pasado un monton de veces a mi y he terminado siempre descargandolo desde la pagina de apple he instalandolo manualmente-


descargar (http://www.apple.com/es/itunes/download/)

---------- Mensaje escrito a las 14:32 ---------- El mensaje anterior fue a las 14:29 ----------

AmpnesiA
13-Oct-2011, 22:50
Yo he hecho como @mas71 , descargado de la página oficial e instalado sin problemas. Tb uso Win7 x64

ferlz
16-Oct-2011, 01:57
Yo tengo un problemita que no se me inicia el Apple Mobile Device Support, alguna idea de como solucionarlo?

soul1990
21-Nov-2011, 18:23
a mi me esta pasando lo mismo pero lo estoy instalando manualmente y me sale esa leyenda k puedo hacer en esos casos u_U

davidnano
22-Nov-2011, 06:50
mas71 ... eh intentado descargar itunes desde el link que proporcionas pero no me deja descargarloa la lap ..me marca error aun.. agradeceria me pudean ayudar a resolver este problemilla

Evil213
22-Nov-2011, 06:58
es x64? windows 7?

davidnano
27-Nov-2011, 06:49
Ammmmmm es Windows vista ... !!! Ayuda en algo esta respuesta ?

Evil213
27-Nov-2011, 10:25
Es para pasarte el archivo a megaupload... De x64 win vista verdad?? Mmm en cuanto me levante mañana te posteo el link amigo ;) pasciencia


---
I am here: http://maps.google.com/maps?ll=20.794175,-103.470034

alfredo2780
27-Nov-2011, 10:30
http://support.apple.com/kb/DL1427

davidnano
29-Nov-2011, 08:21
gracias por su apoyo ... no se que suceda con mi lap o cual sea el problema de fondo..
descargo desde el link que me proporcionan pero antes de que se instale me aparece el siguiente mensaje...
"Error durante el emsamblaje.Microsoft VC80.CRT,type "win=32,version=8.0,50727.6195,publickey token= " y demas que no se como subir la imagen...alguna idea del por que este error al momento de la instalacion??

---------- Mensaje escrito a las 08:21 ---------- El mensaje anterior fue a las 07:26 ----------

Eh leido que necesito la version 7.6 de itunes y la descargue al menos sin problema alguno...solo que al abrirlo me aparece la leyenda de " El archivo iTunes Library .itl no puede leerse por que se ha creado con una version mas reciente de iTunes"... que puedo hacer al respecto??

davidnano
29-Nov-2011, 14:39
[QUOTE=davidnano;853271]gracias por su apoyo ... no se que suceda con mi lap o cual sea el problema de fondo..
descargo desde el link que me proporcionan pero antes de que se instale me aparece el siguiente mensaje...
"Error durante el emsamblaje.Microsoft VC80.CRT,type "win=32,version=8.0,50727.6195,publickey token= " y demas que no se como subir la imagen...alguna idea del por que este error al momento de la instalacion??[COLOR="red"]

---------- Mensaje escrito a las 08:21 ---------- El mensaje anterior fue a las 07:26 ----------
]

alfredo2780
29-Nov-2011, 14:47
tienes la ultima version de microsoft visual c++

davidnano
01-Dec-2011, 07:25
Pues a decir vdad, sinceramente no sabia que era eso, finalmente lo descargue la ultima version y ni aun asi quiere dejar la lap de instalar itunes de acuerdo al link que proporcionas..lo unico que eh podido instalar es la version 7.6 de itunes de 64 bits ...
al intentar actualizar a la 10. me manda el mismo mensaje al anterior..
y pues aun en esa version no me detecta al iphone....:(..ayuda por favor , que me aconsejas hacer ??